/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


/* Font rendering */
body #wrap_all{
	text-rendering: optimizeLegibility!important;
	-webkit-font-smoothing: antialiased!important;
	-moz-osx-font-smoothing: grayscale!important;
	}


/* EVENT Lightbox */
.wcs-modal--light
{
  background-color: rgba(0, 0, 0, 0.8)!important;
}

.wcs-modal__content
{
  width: 100%;
  padding-top: 50px;
  padding-right: 50px;
  padding-bottom: 50px;
  padding-left: 50px;
  color: #000000!important;
}

.wcs-modal__side
{
  width: 100%;
  position: relative;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  color: #000000!important;
}

.fusion-social-networks .fusion-social-networks-wrapper
{
  margin-top: 0px;
  margin-right: -10px;
  margin-bottom: 0px;
  margin-left: -10px;
  align-content: center!important;
}

.wcs-modal a:not(.wcs-btn):not(.wcs-modal__close)
{
  color: #b76700!important;
}